# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = jsonrpc-glib-docs
pkgbase = jsonrpc-glib
xdata = pkgtype=split
pkgver = 3.44.1-1.0
pkgdesc = JSON-RPC / GVariant RPC library for GLib (documentation)
url = https://gitlab.gnome.org/GNOME/jsonrpc-glib
builddate = 1724472874
packager = TasosSah <arch32@tasossah.com>
size = 1917104
arch = i686
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
